* {
	margin:0;
	padding:0;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#666666;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#000000;
}

#main {
	margin:0 auto;
	width:900px;
	background-color:#FFFFFF;
}

#header {
	width:900px;
	height:244px;
	background-image:url(../images/header.jpg)
}

#footer {
	width:860px;
	height:60px;
	padding:20px;
	background-image:url(../images/footer.jpg)
}

#nav {
	width:900px;
	height:80px;
}

#nav01 {
	width:150px;
	height:80px;
	float:left;
}

#contentleft {
	float:left;
	width:520px;
	padding-top:20px;
	padding-right:10px;
	padding-bottom:20px;
	padding-left:20px;
}

#contentright {
	float:left;
	width:320px;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:10px;
}

#image {
	float:left;
	margin-right:20px;
	margin-bottom:18px;
	border: 1px solid silver;
}

#image02 {
	float:left;
	margin-bottom:18px;
	border: 1px solid silver;
}

#boxgreyleft {
	width:478px;
	padding:20px;
	background-image:url(../images/box_grey.jpg);
	background-repeat:repeat;
	border: 1px solid #CCCCCC;
}

#boxgreyright {
	width:278px;
	padding:20px;
	background-image:url(../images/box_grey.jpg);
	background-repeat:repeat;
	border: 1px solid #CCCCCC;
}

#imageright {
	margin-bottom: 10px;
	border: 1px solid grey;
}


#services {
	width:860px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
}

#servicesleft {
	float:left;
	width:520px;
	padding-right:10px;
}

#servicesright {
	float:left;
	width:320px;
	padding-left:10px;
}

#clients {
	padding-right:20px;
	padding-left:20px;
}

#clientsleft {
	float:left;
	width:520px;
	padding-right:10px;
}

#clientsright {
	float:left;
	width:320px;
	padding-left:10px;
}









h1 {
	font-size:18px;
	color:#CC0000;
}

h2 {
	font-size:14px;
	font-weight:lighter;
	color:#333333;
}

h3 {
	font-size:14px;
	color:#047CE7;
}

h4 {
	font-size:14px;
	font-weight:lighter;
	color:#999999;
}

h5 {
	font-size:20px;
	color:#FF6600;
	text-align:right;
}

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#666666;
}
li {
	list-style-position: inside;
}


.rightred {
	color:#CC0000;
	font-size:11px;
	font-weight:bold;
	text-align:right;
}

.footer {
	text-align:center;
}

a {
	text-decoration:none;
	color:#CC0000;
}

a:hover {
	text-decoration:none;
	color:#FF0000;
}

a.footer {
	text-decoration:none;
	color:#666666;
	font-weight:bold;
}

a.footer:hover {
	text-decoration:none;
	color:#333333;
	font-weight:bold;
}
